#!/usr/bin/env nix-shell
#!nix-shell -i bash -p bash unzip git python3

unzip -o -q challenge.zip
pushd drop-in

git checkout "feature/part-1"
python flag.py
echo ""

git checkout "feature/part-2"
python flag.py
echo ""

git checkout "feature/part-3"
python flag.py

popd
rm -rf ./drop-in
